G11-2024 - Feature #1169
Support # 1075 (Resolved): Wiki design Forum

Wiki_UML diagram design
10/31/2024 03:00 PM - Shutong LIANG

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/07/2024
Assignee: Ty Hikaru DAULTON % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 10/31/2024 03:01 PM - Shutong LIANG

- Subject changed from Wiki to Wiki_UML diagram design

- Status changed from New to In Progress

- Assignee set to Ty Hikaru DAULTON

#2 - 11/01/2024 10:44 AM - Ty Hikaru DAULTON
- % Done changed from 0 to 50

#3 - 11/06/2024 09:36 PM - Ty Hikaru DAULTON
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

- Estimated time set to 1.00 h
